/* eKamria Custom CSS  */

h1 {
 color: #3b3b3b;
 font-size:	3.125rem;
 font-family: Ubuntu !Important;
 line-height: 2.5;
}

h2 {
	color: #3b3b3b;
	font-family: Ubuntu !Important;
	font-size: 2.5rem;
	line-height: 2;
}

h3, h4, h5 {
    font-family: Ubuntu !Important;
	color: #3b3b3b;
}

p {
	font-family: Lato !Important;
	font-size: 1.15rem;
	color: #2c2b2b;
	line-height: 1.5;
}

@media (max-width: 524px) {
h1 {

 font-size:	2rem;
 font-family: Ubuntu !Important;
 line-height: 1.5;
}
h2 {
    font-size: 1.75rem !Important;
    font-family: Ubuntu !Important;
    line-height: 1.2;
}
.schedule {
    display: none;
}
.display-3 {
    font-size: 2.25rem !Important;
}
}
   
 @media (max-width: 1024px) {
 h1 {
 font-family: Ubuntu !Important;
 line-height: 1.25;
}    
 }

.icon-primary {
   --fa-primary-color: #262869; 
   --fa-secondary-color: #668a69;
}

.icon-gold {
   --fa-primary-color: #FFD700;
    --fa-secondary-color: #FFD700;
}
.
icon-white {
    --fa-primary-color: #ffffff;
    --fa-secondary-color: #262869;
}

.border-blue {
    border-color: #262869 !Important;
}


/*.twoColumns{
    -webkit-column-gap: 20px;
       -moz-column-gap: 20px;
            column-gap: 20px;
    -webkit-column-count: 2;
       -moz-column-count: 2;
            column-count: 2;
}*/
.twoColumns {
  column-gap: 20px; /* Consistent gap for all screen sizes */
}

/* Large screens (two columns) */
@media (min-width: 768px) {
  .twoColumns {
    column-count: 2;
  }
}

/* Small screens (single column) */
@media (max-width: 768px) {
  .twoColumns {
    column-count: 1;
  }
}

.fa-ul>li, .icon-ul>li {
    position: relative;
    margin-bottom: .60rem;
}

/*   Page Hero Background Images
=====================================*/
/* Home page */
body.itemid-101 #hero-wrapper {
background: rgba(0, 0, 0, .25) url('https://glakeshvac.com/images/banners/family.jpg') 0% 0%  no-repeat fixed;
background-size: cover;
background-blend-mode: darken;
}

/* Cooling page */
body.itemid-154 #hero-wrapper {
background: rgba(0, 0, 0, .25) url('https://glakeshvac.com/images/banners/family-2.jpg') 0% 0%  no-repeat fixed;
background-size: cover;
background-blend-mode: darken;
}

/* Heating page */
body.itemid-153 #hero-wrapper {
background: rgba(0, 0, 0, .25) url('https://glakeshvac.com/images/banners/family-3.jpg') 0% 0%  no-repeat fixed;
background-size: cover;
background-blend-mode: darken;
}

/* Financing page */
body.itemid-155 #hero-wrapper {
background: rgba(0, 0, 0, .25) url('https://glakeshvac.com/images/banners/new-air-units.jpg') 0% 0%  no-repeat fixed;
background-size: cover;
background-blend-mode: darken;
}

/* Contact page */
body.itemid-138 #hero-wrapper {
background: rgba(0, 0, 0, .25) url('https://glakeshvac.com/images/banners/older-couple.jpg') 0% 0%  no-repeat fixed;
background-size: cover;
background-blend-mode: darken;
}

/* Promotions page */
body.itemid-371 #hero-wrapper {
background: rgba(0, 0, 0, .25) url('https://glakeshvac.com/images/banners/young-girl-laundry.webp') 0% 0%  no-repeat fixed;
background-size: cover;
background-blend-mode: darken;
}

/* Maintenance page */
body.itemid-372 #hero-wrapper {
background: rgba(0, 0, 0, .25) url('https://glakeshvac.com/images/banners/maintenance.webp') 0% 0%  no-repeat fixed;
background-size: cover;
background-blend-mode: darken;
}

/* Make a Payment Menu Button
===================================*/
.btn-secondary {
    background-color: #262869;
}

/*
=====================================
   Mobile Menu
=====================================
*/
[data-id="mobilemenuck-1"] .mobilemenuck-bar-button {
    background:#668A69;
    height: 43px;
    width: 43px;
    color:#ffffff;
    padding-top: 8px;
    font-size: 1.8em;
}

[data-id="mobilemenuck-1"] .mobilemenuck-bar-title {
  background-color: #668A69;
}

.mobilemenuck-item > .level1 a {
    color: #C39B6A;
    line-height: 35px;
    background-color: #668A69;
}
[data-id="mobilemenuck-1"].mobilemenuck a {
    color: #C39B6A;
    font-weight: bold;
    font-size: 1em;
}

[data-id="mobilemenuck-1"] .mobilemenuck-item > .level1 {
  background-color: #668A69;
}

[data-id="mobilemenuck-1"] .mobilemenuck-title {
    background: #668A69;
    color: #668A69;
    height: 43px;
    text-indent: 20px;
    line-height: 43px;
    font-size: 20px;
}

/*
/*
=====================================
   Hide top Weather on mobile
=====================================
*/

 @media (max-width: 480px) {
    .weather {
        display:none;
    }
}

